Bug 199281 - FX Custom Preloader support
FX Custom Preloader support
Status: RESOLVED FIXED
Product: javafx
Classification: Unclassified
Component: Platform
7.1
PC Windows 7
: P3 (vote)
: 7.1
Assigned To: Anton Chechel
issues@javafx
et_15
: PLAN
Depends on:
Blocks: 199283
  Show dependency treegraph
 
Reported: 2011-06-08 16:02 UTC by Anton Chechel
Modified: 2011-09-17 14:12 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Chechel 2011-06-08 16:02:20 UTC
NetBeans should support FX custom Preloader.
Details are still in negotiating process.
Possible implementations:
- Multiple JAR project
- Template which creates 2 projects: FX App + Preloader for this App
Comment 1 Anton Chechel 2011-09-07 17:27:59 UTC
Implemented.
Comment 2 Anton Chechel 2011-09-08 09:49:16 UTC
Reopening.
TBD yet:
- New Preloader Project wizard
- Properties propagation from project customizer UI
Comment 3 Anton Chechel 2011-09-16 14:26:06 UTC
fixed
http://hg.netbeans.org/jet-main/rev/acfab85a350b
Comment 4 Quality Engineering 2011-09-17 14:12:37 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/acfab85a350b
User: Anton Chechel <manowar@netbeans.org>
Log: #199281, new JavaFX Preloader App wizard, organizing templates


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo